<ul>
    <li 
    *ngFor="let tab of tabs; index as i;" 
    [class.active]="active === i" 
    (click)="select(i)">
        {{tab.title}}
        <span app-blinking-dot *ngIf="tab.alert"></span>
    </li>
</ul>

<ng-content></ng-content>